GEThttps://gapi.hotmail007.com/open/balance
Returns the balance and VIP information of the user corresponding to the current API Key
Request Parameters
clientKey
query
Typestring
Description
Current user's API key, passed as a query parameter for OpenAPI authentication
| Parameter | Type | Required | Description |
|---|---|---|---|
| clientKey | string | YES | Current user's API key, passed as a query parameter for OpenAPI authentication |
Test Interface
Fill in parameters to update the request example above in real time. Paste an API key manually when signed out.
Missing required parameters remain as placeholders in the request example.
Request Example
https://gapi.hotmail007.com/open/balance?clientKey=<clientKey>
Response Data
200
{
"code": 0,
"success": true,
"message": "",
"data": {
"email": "",
"balance": 0,
"vipLevel": 0,
"vipName": "",
"discountRate": 0,
"totalDeposit": 0
},
"requestId": ""
}